/* ～～～～～～～～～～～～～～～～～～～ */
/* 母の日ギフトのｃｓｓ */
/* ～～～～～～～～～～～～～～～～～～～ */


@charset "utf-8";
*{
    padding: 0;
    margin: 0;
}
main{
    background-color: rgb(249, 243, 234);
}
.news-head-logo{
    text-align: center;
}
.container{
    display: grid;
    grid-template-columns: 1fr 4fr 4fr 1fr;
    grid-template-rows: 150px 400px 500px 50px 180px 50px 300px 250px 50px 200px 50px 100px 50px 120px 200px;
    grid-template-areas: "rit dai        dai    left"
                         "rit gazou      gazou  left"
                         "rit bunn       bunn   left"
                         "rit shina      chichi left"
                         "rit shinabunn  chichi left"
                         "rit message    chichi left"
                         "rit messbunn   chichi left"
                         "rit kome       chichi left"
                         "rit teikei     chichi left"
                         "rit teibunn    chichi left"
                         "rit moushi     chichi left"
                         "rit moushibunn chichi left"
                         "rit haisou     chichi left"
                         "rit haibunn    chichi left"
                         "rit link       link   left"
                         ;
}
/* 右側 */
.rit{
    grid-area: rit;
}
/* 題名 */
.dai{
    grid-area: dai;
    text-align: center;
    vertical-align: bottom;
    font-size: 2vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
    padding-top: 2%;
    padding-bottom: 5%;
    border-bottom: 2px solid #888e7e;
}
/* 小文字 */
.card{
    font-size: 1.5vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
}
/* 画像 */
.gazou{
    grid-area: gazou;
    text-align: center;
    padding-top: 5%;
}
/* 説明文 */
.bunn{
    grid-area: bunn;
    text-align: center;
    vertical-align: bottom;
    font-size: 1.2vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
}
/* お品 */
.shina{
    grid-area: shina;
    text-align: left;
    vertical-align: bottom;
    font-size: 1.4vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
    padding-left: 5%;
}
.shinabunn{
    grid-area: shinabunn;
    text-align: left;
    vertical-align: bottom;
    font-size: 1.2vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
    padding-left: 10%;
}
.nedann{
    text-align: left;
    vertical-align: bottom;
    font-size: 1.2vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
    padding-left: 10%;
    padding-top: 5%;
}
.ritou{
    vertical-align: bottom;
    font-size: 1.0vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
    
}
/* 左の画像集 */
.chichi{
    grid-area: chichi;
    flex-direction: column;
    display: flex;
    justify-content: space-between;
    padding-top: 10%;
    padding-bottom: 10%;
}
/* メッセージ */
.message{
    grid-area: message;
    text-align: left;
    vertical-align: bottom;
    font-size: 1.4vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
    padding-left: 5%;
}
.messbunn{
    grid-area: messbunn;
    text-align: left;
    vertical-align: bottom;
    font-size: 1.2vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
    padding-left: 10%;
}
.messbunn a{
    text-decoration: underline;
}
/* 注意書き */
.kome{
    grid-area: kome;
    text-align: left;
    vertical-align: bottom;
    font-size: 1vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
    padding-left: 10%;
}
/* 定型文 */
.teikei{
    grid-area: teikei;
    text-align: left;
    vertical-align: bottom;
    font-size: 1.4vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
    padding-left: 5%;
}
.teibunn{
    grid-area: teibunn;
    text-align: left;
    vertical-align: bottom;
    font-size: 1.2vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
    padding-left: 10%;
}
/* 申込期間 */
.moushi{
    grid-area: moushi;
    text-align: left;
    vertical-align: bottom;
    font-size: 1.4vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
    padding-left: 5%;
}
.moushibunn{
    grid-area: moushibunn;
    text-align: left;
    vertical-align: bottom;
    font-size: 1.2vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
    padding-left: 10%;
}
/* 配送 */
.haisou{
    grid-area: haisou;
    text-align: left;
    vertical-align: bottom;
    font-size: 1.4vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
    padding-left: 5%;
}
.haibunn{
    grid-area: haibunn;
    text-align: left;
    vertical-align: bottom;
    font-size: 1.2vw;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
    color: black;
    padding-left: 10%;
}
/* リンク */
.link{
    grid-area: link;
    text-align: center;
    vertical-align: bottom;
    font-size: 2vw;
    font-family: sans-serif;
    font-weight: 600;
    line-height: 2;
    color: black;
    padding-top: 10%;
}
.link a{
    text-decoration: underline;
}
/* 左端 */
.left{
    grid-area: left;
}

/* フッター */
footer{
    text-align: center;
    font-family: serif;
    background-color: black;
    color: white;
}